### Method

# WebKit Settings set_default_charset

#### Declaration [src]

    void
    webkit_settings_set_default_charset (
      WebKitSettings* settings,
      const gchar* default_charset
    )

#### Description [src]

Set the `WebKitSettings:default-charset` property.

Sets property | `WebKit.Settings:default-charset`

#### Parameters

`default_charset` | `const gchar*`
| Default charset to be set.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.